
.services-carousel-section {
  padding: 80px 20px;
  color: #ffffff;
 background-color:#21535f;
  /*background-color:#75aab1;*/
  
  /* background-color:#886e51;;*/
}
.container_service_carousel {
  width: ;
  max-width:90%;

  margin: auto;
  text-align: center;
}



.services-carousel {
  position: relative;
  overflow: hidden;
  margin-top: 50px;
  padding: 0 80px; /* espace pour les flèches */
}


/* .services-track {
  display: flex;
  gap: 30px;
  transition: transform 0.5s ease;
  
}
.services-track {
  display: flex;
  gap: 30px;
  transition: transform 0.5s ease;
  will-change: transform;
}

Cartes */

.services-track {
  display: flex;
  gap: 30px;
  transition: transform 0.5s ease;
  margin-left: 0;
  margin-right: 0;
}




.service {
  min-width: ;
  max-width: 320px;
  background: #fff;
  border-radius: 0px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  padding: 25px;
  text-align: center;
}
.service {
  flex: 0 0 calc(33.333% - 20px);
 
}
.service p {
  font-size: 0.95rem;
  color: #2a6f7a;
}

/* Images */
.service img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 12px;
  margin-bottom: 20px;
}


.carousel-prev-service,
.carousel-next-service {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background: rgba(255, 255, 255, 0.468);
  border: none;
  cursor: pointer;
  z-index: 30;
  font-size: 38px;
  color: #21535f;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s ease, opacity 0.3s ease;
}

/*.carousel-prev-service {
  left: 10px;
}

.carousel-next-service {
  right: 10px;
}*/

.carousel-prev-service:hover,
.carousel-next-service:hover {
  background: #ffffffaf;
}


.carousel-prev-service,
.carousel-next-service {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 30;
}

.carousel-prev-service {
  left: 0;
}

.carousel-next-service {
  right: 0;
}





/* Mobile : on masque (comme Kryomatech) */@media (max-width: 768px) {
  .services-carousel {
   /* padding: 0 50px;  flèches + contenu */
    padding: 0 0px; /* flèches + contenu */
  }

  .carousel-prev-service,
  .carousel-next-service {
    width: 44px;
    height: 44px;
    font-size: 28px;
  }
  .container_service_carousel {
  width: ;
  max-width:100%;

  margin: auto;
  text-align: center;
}
/* Cartes 
.service {
  min-width: 100%;
  max-width: ;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  padding: 25px;
  text-align: center;
}*/
@media (max-width: 900px) {
.services-track {
    justify-content: left;
  }

  .service {
    flex: 0 0 85%;
    max-width: 85%;
   
  }
}
}
